.gg{background: #eef6f8;height: 100px;line-height: 100px; overflow:hidden;}
.ggl{width: calc(70% );font-size: 18px;background: url(../images/gg.png) left center no-repeat;}
.ggl li{display: block;width:calc(100% - 55px );overflow: hidden;text-overflow:ellipsis;white-space: nowrap;padding-left: 55px;}
.ggl li a{display: inline-block;line-height: 100px;}
.gg .ggl {
    height:100px;
    overflow:hidden;
    position:relative;  
}
.gg .news_li,.swap {
    line-height:100px;
    display:block;
    position:absolute;width: 100%;
    top:0;
    left:0;
    font-size:14px;
}
.gg .swap {
    top:100px;
}




.ffr{width: 23%;}
.ffr ul li{line-height: 100px;color: #333333;font-size: 25px;text-align: right}
.ffr ul li img{width:36px;display:inline-block;margin-top: 31px;}
.ffr ul li span{display: block;margin-left: 10px;font-family: 'Arial';float: right;}

.title{text-align: center;padding-top:3%;padding-bottom: 3%;}
.title h2 img{margin: 0 auto;display:block;}
.title h4{color: #bd9a73;font-family: 'Times New roman';margin-top: 10px;}
.titlogo{display: block;margin: 0 auto 1%;}
.jj{background: url(../images/jjbg.jpg) top center no-repeat;padding-bottom: 20%;}

.jjmain{width: 88%;text-align: center;font-size: 18px;line-height: 26px;margin: 0 auto;}
.jjmain p{text-indent: 2em;}

.mllist{overflow: hidden;margin-bottom: 5%;}

.mllist li{width: 30%;float: left;margin-right: 5%;text-align: center;}
.mllist li:last-child{margin-right: 0;}
.mllist li .pic{height: 525px;width: 100%;overflow: hidden;background: #d4d4d4;border-radius: 8px;}
.mllist li .pic img{width: 100%;display: block;}
.mllist li h2{font-size: 33px;margin-top:10%;}
.mllist li p{padding: 0 20px;font-size: 18px;line-height: 32px;margin-top: 20px;}

.dt{background: url(../images/dtbg.jpg) top center no-repeat;padding:0 0 5%;background-size: 100% 100%;}
.dtlist{background: #fff;padding:4% 6%;}
.dtlist a{display: block;}
.dtlist span{color: #888888;display: block;font-size: 24px;}
.dtlistl{}
.dtlistl .pic{width: 100%;max-height: 210px;overflow: hidden;background: #d4d4d4;margin-top: 15px;}
.dtlistl .pic img{width: 100%;display: block;margin: 0 auto;}
.dtlist h3{font-size: 19px;margin-top: 15px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.dtlist p{color: #333333;line-height: 1.8;margin-top: 10px;display: -webkit-box;-webkit-line-clamp:2;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;}
 
 .dtlistr a.dtlista{padding-bottom: 4%;border-bottom: 1px solid #cccccc;}
.dtlistr a.dtlista:nth-child(n+2){padding-top: 4%;}
.dtlistr a.more{display: inline-block;line-height: 36px;border: 1px solid #cccccc;padding: 0 30px;margin-top: 22px;}


.gl{background: #f2f2f2;}
.gltit{background: url(../images/glbg.jpg) bottom center no-repeat;padding-bottom: 7%;}
.gllist{margin: 5% auto 8%;}
.gllist li{width: 20%;text-align: center;float: left;}
.gllist li img{display: block;margin: 0 auto;}
.gllist li p{color: #bd9a73;margin-top: 15px;}


/*列表页*/
/*研学旅游*/
.leftnav dl dt:hover{cursor:pointer;}
.leftnav dl.tab--active dt{background: url(../images/xsj.png) 88% center no-repeat}
.leftnav dl dd{display: none;}
.leftnav dl.tab--active dd{display: block;}
.listnews p{padding: 0 16px;margin-top: 10px;}
.listnews p span{display: inline-block;font-size: 18px;color: #999;padding-left:25px;margin-right: 15px;}
.listnews p .jd{background: url(../images/yx01.png) left center no-repeat;}
.listnews p .sc{background: url(../images/yx02.png) left center no-repeat;}
/*虚拟全景*/
.xnqj{width: 100%;}
.xnqj img{width: 100%;display:block;}
.foot{width: 100%;background: #5b5e62;color: #999;line-height: 52px;position: fixed;bottom: 0;left: 0;}

/*公告*/
.Location{background: #ebebeb;line-height: 52px;font-size: 18px;color: #5b5e62;}
.Location a{color: #bd9a73;}
.Location a:last-child{color: #5b5e62;}
.newsmain{margin-top: 3%;}
.leftnav{background: #f5f5f5;border-radius: 5px;width:15.3%;max-width: 220px;min-height: 80vh; }
.leftnav dl{font-size: 20px;line-height: 62px;padding-top: 15px;}
.leftnav dl dt{padding: 0 30px;background: url(../images/rsj.png) 88% center no-repeat;}
.leftnav dl dd{padding-left: 50px;}
.leftnav dl dd a{display: block;line-height: 62px;}
.leftnav dl dd.active{background: #dcdcdc;}

.newslist{width: 80.5%;margin-bottom: 10%;}
.typename h2{font-size: 50px;line-height: 2.4;border-bottom: 1px solid #ebebeb;}
.listnews li{width: 31.03%;float: left;margin-right: 3.4%;margin-top: 3%;}
.listnews li:nth-child(3n){margin-right: 0;}
.listnews li .pic{width: 100%;height:255px;overflow: hidden;transition: .2s;background-size: auto 100% !important;position: relative;border-radius: 8px; }
.listnews li .pic span{background: #bd9a73;transition: .2s;color: #fff;font-size: 18px;border-radius: 4px;line-height: 2;display:none;padding: 0 15px;position: absolute;right: 20px;bottom: 20px;display: }
.listnews li:hover{cursor:pointer;}
.listnews li:hover .pic span{display: inline-block;}
.listnews li:hover .pic{background-size: auto 110% !important;}
.listnews li .pic img{width: 100%;display:block;}
.listnews li h4{font-size: 24px;line-height: 30px;color: #000;padding: 0 16px;margin-top: 15px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.listnews li h4 span{display: inline-block;float: right;color: #999999;font-size: 18px;font-weight: 100;}

.listnews.haowu{margin-bottom: 40px;}
.listnews.haowu li{width:23%;float: left;margin-right:2.5%;margin-top: 3%;text-align: center;}
.listnews.haowu li .pic{height:205px;}
.listnews.haowu li h4{font-size: 16px;color: #79797a;}
.listnews.haowu  li:nth-child(3n){margin-right: 2.5%;}
.listnews.haowu  li:nth-child(4n){margin-right: 0;}


.listxcx img{display: block;margin:3% auto;max-width: 100%;}
/*讲解员列表*/
.listjjy.listnews li{width: 23%;margin-right: 2.65%;margin-top: 3%;}
.listjjy.listnews li:nth-child(3n){margin-right: 2.65%;}
.listjjy li:nth-child(4n){margin-right: 0;}
.listjjy li:nth-child(4n+1){clear: both;}
.listjjy.listnews li .pic{height: 0;padding-bottom: 118%;}
.listjjy.listnews li p{font-size: 18px;line-height: 1.8;padding: 0;}
.listjjy.listnews li p.yz span{background: #ffeded;color: #e0524f;padding: 0 10px;border-radius: 4px;}
.listjjy.listnews li p.bq span{background: #d6f8f4;color: #13ada2;padding: 0 10px;border-radius: 4px;margin-bottom: 4px;}
.listjjy.listnews li p.bq span:nth-child(n+2){margin-left: 63px;}

div.spzz{position:fixed;width: 100%;height: 100%; background-color: rgba(0, 0, 0, 0.6);left: 0px;top: 0px;z-index: 9999;display: none;overflow-y: auto;}
.show.spzz{display: block;}
.closeBtn {width: 35px;height: 35px;background-position: -100px center;position: absolute;top: 0px;right:0px;cursor: pointer;z-index: 9;}
.lightBoxSprite {background-image: url(../images/imgIcons.png);background-repeat: no-repeat;}
.jjynr{background: #fff;width: 60%;margin:4% auto;padding: 2%;border-radius: 10px;overflow-y: auto;max-width: 915px;}
.jjynr .jjynrl{width: 28.5%;}
.jjynr .litpic{width: 100%;height: 0;padding-bottom: 118%;background-size:auto 100% !important; }
.jjynrxq{width: 65%;}
.jjynr2{clear: both;font-size: 18px;line-height: 2.2;}
.jjynr2 h3{font-size: 24px;margin-top: 2%;}
.jjynrxq p,.listnews li h4{padding: 0;}
.jjynrxq .smyy{position: absolute;left: 40%;bottom: 0;margin-bottom: 0;}
.jjynr1{position:relative;height: 452px;}
.listjjy.listnews li .jjynrxq  p.bq span:nth-child(n+2){margin-left:0px;}
.jjynrl .smyy{width: 100%;}
.jjynrl .smyy a.yy{margin-bottom: 0;width:calc(100% - 132px );text-align: center;background: url(../images/xcxb.jpg) calc(50% - 40px ) center no-repeat}
.jjynrl .nyxcx{width: 100%;right: 0;}
.jjynr2{padding: 0 40px;margin-top:2%;}
.listnews .jjynr2 p{padding: 0}
.jjynr2 img{max-width: 100%;}
/*内容*/
.contitle{border-bottom: 1px solid #ebebeb;font-size: 20px;padding-bottom: 2%;}
.contitle p.hidden{margin-top: 12px;}
.contitle h2{line-height:1.2;font-size: 50px;}
.contitle div.conbz{line-height: 2;position: relative;height: 65px;}
.contitle span{display: inline-block;float: left;}
.smyy{display: inline-block;position: relative;}
.smyynr{}
.smyynr img{display: block;margin: 15px auto;max-width: 30%;}
a.yy{display: inline-block;border:1px solid #cccccc;font-size: 20px;margin-bottom:16px;;color: #333;background: url(../images/xcxb.jpg) 40px center no-repeat;padding-left: 75px;line-height: 48px;padding-right: 55px;min-width: 80px;}
.nyxcx{position: absolute;right: 28px;top: 50px;width:152px;display: none; transition: .2s;}
.nyxcx img{width: 100%;display: block;}
.smyy:hover{cursor:pointer;}
.smyy:hover .nyxcx{display: block;}
.content{line-height:2.2;font-size: 20px;padding-top: 20px;}
.content p{}
.content img{max-width: 100%;display: block;margin:15px auto;}
.ffsm .smyy{margin-left: 40%;}
.ffsm .smyy a.yy{margin-bottom: 0;}
/*地图*/

    .find_nav {
        width: 72px;
        height: 800px;
        position: fixed;
        top: 98px;
        right: 0;
        z-index: 9999;
        display: -moz-box;
        display: -webkit-box;
        display: block;
        background: #fff;
    }

    .find_nav_left {
        height: 100%;
        position: relative;
        overflow: hidden;
        -moz-box-flex: 1;
        -webkit-box-flex: 1;
        box-flex: 1
    }

    .find_nav_list {
        height: 100%;
        width: 100%;
        position: relative;
        overflow-y: scroll;
        background-color: rgba(27,52,93,1);

    }

    .find_nav_background_img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        object-fit: cover;
    }


    .find_nav_list ul {
        /*height: 100%;*/
        padding-bottom: 8px;
        position: relative;
        white-space: nowrap;
        font-size: 0;
        display: flex;
        flex-direction: column;
        background-color: rgba(27,52,93,1);
    }

    .find_nav_list ul li {
        display: inline-block;
        padding: 0 10px
    }

    .find_nav_list ul li a {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
        /*line-height: 45px;*/
        /*font-size: 14px;*/
        text-align: center;
        color: #fff;
        opacity: 0.5;

    }

    .find_nav_list ul li a img {
        display: inline-block;
        width: 39px;
        height: 39px;
        margin-top: 15px;
    }

    .find_nav_cur a {
        opacity: 1!important;
        color: #fff !important;
    }

    .find_nav_cur a .sideline {
        background-color: #fff;
    }

    .sideltitle {
        padding-top: 2px;
        display: block;
        font-size: 9px;
    }

    .sideline {
        display: block;
        position: absolute;
        border: 0;
        height: 3px;
        background-color: transparent;
        left: 5px;
        right: 5px;
        bottom: 0;
        pointer-events: none
    }
     .bottom_show {
        width: 540px;
        margin: 20px auto;
        margin: 30px auto;
        padding: 8px 0 8px 0;
        box-sizing: border-box;
        border-radius: 10px;
        overflow: hidden;
        position: fixed;
        right: 100px;
        bottom: 40px;
        background: #FFFFFF;
        border: 1px solid rgba(0, 0, 0, 0.1);
        z-index: 9999;
        display: none;
    }
    .device_info_content{
        padding: 18px;
        display: flex;
        margin-bottom: 15px;
    }
    .device_info_content_outwx{
        margin-bottom: 0px !important;
    }
    .device_info_content .device_radio_img {
        width: 85px;
        height: 96px;
        margin-right: 8px;
        /*background-color: #AAAAAA;*/
        background-size: contain;
        display: flex;
        display: -webkit-flex;
        justify-content: center;
        border-radius: 8px;
        flex-shrink: 0;
        overflow: hidden;

    }
    .device_info_content .device_middle_content{
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        overflow: hidden;
    }

    .device_middle_content .device_title{
        font-style: normal;
        font-weight: 700;
        /* font-size: 16px; */
        font-size: 24px;
        color: #282828;
        display:flex;
        flex-direction: row;
        justify-content:space-between
    }
    .device_middle_content .device_lable{
        /*margin-top: 2px;*/
        font-style: normal;
        font-weight: 400;
        /* font-size: 12px; */
        font-size: 18px;
        color: #666666;
        display: flex;
        align-items: center;
    }
    .device_lable .right_info{
        margin-left: 10px;
    }
    .device_lable .time_img_icon{
        width: 13px;
        height: 13px;
        margin-right: 7px;
        margin-top: 2px;
    }
    .device_lable .location_img_icon{
        width: 18px;
        height: 21px;
        margin-right: 7px;
        margin-top: 1px;
    }
    .device_lable .address{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2; /*多行在这里修改数字即可*/
        overflow:hidden;
        /* autoprefixer: ignore next */
        -webkit-box-orient: vertical;
    }


    .device_info_content .phone_content{
        flex-shrink: 0;
    }

    .device_info_content .phone_content a{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .device_info_content .phone_content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }


/*预约内容*/
.index-news-tab-list-wrap {
    display: flex;
    padding-top: 14px;
    position: relative;margin-top: 3%;
    /*background: #fff;*/
}

.index-news-tab-list-wrap.fixTitle {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;margin-top: 0;
    background: #fff;
}
.index-news-tab-list-wrap.fixTitle .index-news-tab-list{margin-bottom: 0;}
.index-news-tab-list {
    margin: 0 auto;
    display: flex;
    /*border-bottom: 1px solid rgba(0, 0, 0, 0.1);*/
    
}

.index-news-tab-item {
    font-size: 20px;
    line-height: 100%;
    color: #666666;
    padding-bottom: 14px;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 27px;
    position: relative;
}

.index-news-tab-item.tab-item-active:after {
    position: absolute;
    content: "";
    display: block;
    background: #bd9a73;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
}

.index-news-tab-item.tab-item-active {
    
    color: #bd9a73;
}

.index-news-tab-item:hover {
   
    color: #bd9a73;
}

.index-news-tab-item:hover:after {
    position: absolute;
    content: "";
    display: block;
    background: #bd9a73;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
}


.detail-swiper-wrap {
    height: 600px;
    border-radius: 8px;padding-top:4%; 
    /*background: #efefef;*/
    margin-bottom: 32px;
    overflow: hidden;
}

.swiper-container {
    width: 100%;
    height: 100%;
    position: relative;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.detail-swiper-prev {
    width: 60px;
    height: 96px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    left: 20px;
    top: 50%;
    margin-top: -48px;
    z-index: 1;
    position: absolute;
}

.detail-swiper-next {
    width: 60px;
    height: 96px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    right: 20px;
    top: 50%;
    margin-top: -48px;
    z-index: 1;
    position: absolute;
}
.detail-box-left-title {
    font-weight: 600;
    font-size: 50px;
    line-height: 48px;
    color: #333;
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.detail-box-left-address {
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #666666;
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.map-img {
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #09A79D;
    margin-left: 12px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.map-img img {
    margin-right: 4px;
}


.detail-box-left-content {
    display: flex;
    align-items: center;
    margin-bottom: 32px;
}

.detail-box-left-con1 {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
    padding: 0 4px;
    background: #F13D15;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    margin-right: 10px;
}

.detail-box-left-con2 {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #09A79D;
    padding: 0 4px;
    border: 1px solid #09A79D;
    border-radius: 4px;
    margin-right: 10px;
}

.detail-box-left-con3 {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #0C77F5;
    padding-right: 10px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    margin-right: 10px;
}

.detail-box-left-con4 {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #666666;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.jdydt{height: 85px;margin-top: 1%;}
.detail-box-left-text3 {
    font-weight: 400;clear: both;
    font-size: 20px;
    line-height: 2;    margin-top: 3%;
}
.fdmap{position: fixed;width: 100%;height: 100vh;background-color: rgba(0, 0, 0, 0);z-index: 10000;top: 0;left: 0;}
.fdmap .w1440{margin-top: 8%;}
.fdmap.show{background-color: rgba(0, 0, 0, 0.4);}
.close_box_content {
   position: absolute;right: 25px;top: 25px;
    margin-right:-18px
}


.close_box {
    width: 21px;
    height: 21px;
    margin-left: 15px;
    margin-right: 18px;
    background: url(data:image/png;base64,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) no-repeat center center;
    background-size: contain;
}
.detail-box-left-text3 p{text-indent: 2em;}
.detail-box-left-text3 img{max-width: 100%;display:block;}
/*.active.ydxz{margin-top: 7%;}*/
.ydxz {padding-top: 4%;}
.xuzhi{display: block;}
.ydxz h3{ font-size: 28px;line-height: 1.8;}
.ydxz .detail-box-left-text3{margin-top: 0;}
.tab{border-bottom: 1px solid #ebebeb;overflow: hidden;position: relative;padding-top: 4%;}
.tab li{display: inline-block;padding:0 15px 20px;margin-right: 30px;color: #666666;font-size: 28px;position: relative;}
.tab li.selected{color: #bd9a73;}
.tab li.selected:after{position: absolute;bottom: 0px;left: 0;width: 100%;height: 2px;content: '';background: #bd9a73;}
.cases_win div.cases{display: none}
.cases_win div.cases:first-child{display: block;}
.cases{font-size: 20px;line-height:1.8;margin-top: 1%;margin-bottom: 5%;}
.cases p{text-indent: 2em;}
.cases img{max-width: 100%;display: block;margin:1% auto;}
.ydsm{margin-bottom: 10%;}
.ydsm .smyy{margin: 0 auto;width: 212px;display: block;}
/*简介*/
.about{margin-top: 3%;}
.jtit{text-align: center;border-bottom: 1px solid #ebebeb;padding-bottom: 18px;}
.updatetime{font-size: 20px;color: #999;}
.jjtit{font-size: 50px;line-height:1.8;}
.jjnr{font-size: 20px;line-height: 1.86;margin-top: 20px;}
.jjnr p{text-indent: 2em;margin-bottom: 1%;}
.jjnr img{display: block;max-width: 100%;margin:2% auto;}
.jjnr video{width: 100%;display: block;margin: 4% auto;}
.jjtit1{margin-bottom: 2%;}
.jjtit1 span{display: inline-block;font-size: 30px;margin-right: 15px;}
.jjtit1 font{font-size: 16px;color: #999999;display: inline-block;background: url(../images/xcxb.jpg) left center no-repeat;padding-left:30px;}

.jdlist{}
.jdlist li{float: left;margin-right:1.3%;width: 24%;color: #fff;position: relative;border-radius: 8px;overflow: hidden;margin-bottom: 2%;}
.jdlist li .pic{width: 100%;height: 0;padding-bottom: 65%;border-radius: 8px; transition: .2s;}
.jdlist li p{position: absolute;bottom: 0;width: 90%;left: 0;  transition: .2s;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.5) 100%);padding: 0 5%;color: #fff;font-size: 24px;line-height: 2;}
.jdlist li:nth-child(4n){margin-right: 0;}
.jdlist li:hover p{padding-bottom: 5px;}
.jdlist li:hover:after{}
.jdlist li:hover .pic{background-size: 110% !important;}

@media(max-width: 1086px){
	.gg{height: 60px;line-height: 60px;}
	.ggl{font-size: 16px;}
	.ggl a{background:url(../images/gg.png) left center no-repeat;background-size: 30px;padding-left: 35px;width: calc(100% - 35px )}
	.ffr{width: 30%;}
	.ffr ul li img{width: 25px;margin-top: 18px;}
	.ffr ul li span{display: none;}
	.titlogo{max-height: 35px;}
	.title h2 img{max-height:28px; }
	.title h4{font-size: 12px;}
	.jj{background: url(../images/jjbg.jpg) bottom center no-repeat;background-size: 108%;}
	.jjmain{font-size: 16px;}
	.mllist li p{font-size: 16px;line-height: 1.8;}
	.Location{font-size: 16px;line-height: 3;}
	.updatetime{font-size: 17px;}
	.jjtit{font-size: 30px;}
	.jjnr{font-size: 17px;line-height: 2;}
	

}
@media(max-width: 768px){
    .jjmain{display: none;}
    .closeBtn{top: 20px;}
	.mllist li{width: 100%;margin-right: 0;margin-top: 6%;}
	.mllist li h2{margin-top: 3%;font-size: 26px;}
	.mllist li p{margin-top: 10px;font-size: 15px;}
	.mllist li .pic{height: auto;}
	.jjtit1 span{font-size: 20px;}
	.jjtit1 font{font-size: 12px;}
	.jdlist li{width: 49%;margin-right: 0;}
	.jdlist li:nth-child(2n){float: right;}
	.jdlist li p{font-size: 18px;}
	.leftnav dl{font-size: 18px;line-height: 3;}
    .dtlistr a.more{margin: 22px auto;margin-left: calc(50% - 58px );}
    .jjynr .litpic{width: 100%;padding-bottom: 110%;}
    .jjynrxq{width: 100%;}
    .jjynrxq .smyy{position: relative;left: 0;}
    .jjynr2{padding: 0;}
    .jjynr{width: 90%;}


}
@media(max-width: 560px){
	.w44,.w50{width: 100%;}
    .ffr{display: none;}
    .ggl{width: 100%;}
    .ydsm{margin-bottom: 100px;}
    .title h2 img{max-height: 25px;}
    .gllist{text-align: center;margin-top: 0;}
    .gltit{padding-bottom: 0;background: none;}
    .gllist li{display: inline-block;float: none;width: 32%;margin-top: 6%;}
    .dt{margin-top: 8%;}
    .dtmain{background: none;}
    .dtlist{padding: 0;}
    .dtlist p{display: none;}
    .dtlistl .pic{max-height: initial;}

	.dtlistl{margin-bottom: 6%;}
	.gllist li img{height: 50px;}
	.leftnav{width: 100%;min-height:auto;max-width: 100%;}
	.leftnav dl{font-size: 16px;}
	.newslist{width: 100%;margin-bottom: 100px;}
	.typename h2,.contitle h2,.detail-box-left-title{font-size: 30px;}
    .nyxcx{width: 165px;}
    .nyxcx img{width: 100px;margin: 0 auto;}
    .listnews.haowu li{width:49%;float: left;margin-right:0%;margin-top: 3%;text-align: center;}
    .listnews.haowu li .pic{height:150px;}
    .listnews.haowu li:nth-child(2n){float: right;}

	.listnews li{width: 100%;margin-right: 0;}
    .listnews.haowu li:nth-child(3n){margin-right: 0;}
	.listnews li .pic{height: 200px;background-size:auto 100% !important;}
	.listnews li h4{font-size: 20px;}
	.contitle{margin-top: 6%;}
    .ydxz h3,.tab li{font-size: 20px;}
	.listnews p span,.contitle,.contitle a.yy,.content,.detail-box-left-text3,a.yy,.cases{font-size: 16px;}
	.contitle a.yy{line-height: 2;}
	.contitle h2{line-height: 1.3;}
    
}